:root {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    line-height: 1.2;
}

body {
    min-height: 100dvh;
    display: grid;
    align-items: center;
    justify-items: center;

    background-color: hsla(109, 46%, 50%, 1);
    padding: 0;
    margin: 0;
}

main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    min-height: 100%;
    width: min(70%, 1200px);
    box-sizing: border-box;

    background-color: white;
    padding: 4em;
}

hr {
    width: 100%;
    border: 1px solid #616263;
}

p {
    text-align: center;
    margin: 0;
    margin-block-end: 0.5em;
}

img {
    margin-block-end: 2em;
}
